  class JamTrackShareInCentsToAffiliatePartners < ActiveRecord::Migration
    
    def self.up
      execute("ALTER TABLE affiliate_partners ADD COLUMN jamtrack_share_in_cents NUMERIC(8,2)")
    end

    def self.down
      execute("ALTER TABLE affiliate_partners DROP COLUMN IF EXISTS jamtrack_share_in_cents")
    end

  end
